Bug 194441 - nxagent segfaults on x86_64
nxagent segfaults on x86_64
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nx (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-ExcludeArch-x64
  Show dependency treegraph
 
Reported: 2006-06-08 02:58 EDT by Richard A. Stout
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.1.0-19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-19 10:18:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard A. Stout 2006-06-08 02:58:27 EDT
Description of problem:
Nxagent segfaults on x86_64

Version-Release number of selected component (if applicable):
1.5.0

How reproducible:
Build nx, attempt to connect to nxserver. nxagent segfaults

Actual results:
segfaults

Expected results:
To work properly

Additional info:
Excludearch: x86_64 has been added to the spec file for the time being.
Comment 1 Dominik 'Rathann' Mierzejewski 2007-01-16 16:25:25 EST
Is upstream aware of this and (hopefully) working on a fix?

Note You need to log in before you can comment on or make changes to this bug.